@import url('https://fonts.googleapis.com/css2?family=Source+Sans+3:wght@400;700&display=swap');

:root {
    --body-font-family: 'Source Sans 3', sans-serif;
    --bs-font-sans-serif: 'Source Sans 3', sans-serif;
    --bs-body-font-family: 'Source Sans 3', sans-serif;
    --heading-font-family: 'Source Sans 3', sans-serif;
}



body { background:url(/assets/psc_background.png) no-repeat 0 0 var(--bs-secondary); background-size:cover; background-color:#fff!important }
.pre-header .site-title { background: none!important; color:var(--bs-primary)!important }

.ps-component.component-hero.layout-grid .item { background:#000!important }

.site-footer .copyright a,
.site-footer .copyright { background:#BAC4C4!important; color:var(--bs-primary)!important  }

.site-footer { background:var(--bs-primary)!important}
.site-footer .branding span:before, .site-footer .branding span:after,
.site-header .branding span:before, .site-header .branding span:after { background-color:var(--bs-white)!important}
.site-footer .branding span,
.site-header .branding span { background-color:#9abeaa!important }

.section.sec-countdown .component-countdown.layout-standard > div { background:var(--bs-primary)}
.section.sec-countdown .component-countdown.layout-standard .countdown-keys ul li + li { border-color:#9abeaa!important }
.section.sec-countdown .component-countdown.layout-standard .countdown-digit,
.section.sec-countdown .component-countdown.layout-standard .sport,
.section.sec-scoreboard .nav-pills .nav-link.active { color:#9abeaa!important }
.component-scoreboard.layout-standard .slick-active + .slick-active .card-body:after,
.component-scoreboard.layout-standard .card .card-header { background-color:#9abeaa!important; color:var(--bs-primary)!important }
.component-scoreboard.layout-standard .card .card-body,
.section.sec-scoreboard .page-details > div { background:var(--bs-primary); color:#fff;}
.section.sec-scoreboard .component-tabs { background:var(--bs-primary); color:#fff;}
.component-scoreboard.layout-standard .card .card-body {color: white !important;}
.component-scoreboard.layout-standard .card a {color: white !important;}

.component-scoreboard:hover .slick-arrow-controls .prev { left:0!important  }
.component-scoreboard:hover .slick-arrow-controls .next { right:0!important  }
.navbar-offcanvas-template .offcanvas-fluid.offcanvas.show, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .offcanvas-inner, .navbar-offcanvas-template .offcanvas-fluid.offcanvas.show .submenu-wrapper.show { background:var(--bs-primary)!important }

.component-navbar-secondary.layout-standard .navbar .navbar-brand,
.component-navbar-secondary.layout-standard .navbar .nav-item:not(.parent) .nav-link { color:var(--bs-primary )}


@media only screen and (min-width: 992px) {
    .sec-top-stories .archive-link a { font-size:1.25rem }
    
    .section.sec-banner { margin-bottom:48px }

    .site-header .site-logo { top:0.25rem }
    .site-home .site-header .site-logo img { max-height:7rem }

/*
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu { gap:0!important }
    .site-header .navbar-offcanvas-template .navbar-dark.bg-secondary .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { max-width:250px }
*/
    .site-header .component-navbar-offcanvas.layout-standard .submenu-wrapper.level-3 > .submenu-inner > .submenu > .accordion-item:last-child,
    .navbar-offcanvas-template .submenu-wrapper.megamenu.level-2 > .megamenu-wrapper > .submenu > li.accordion-item > .accordion-old-button { border:none!important }


.site-header .component-navbar-offcanvas.layout-standard .param-column-items > .accordion-item.has-submenu > .accordion-old-button { min-width:200px }
.site-header .component-navbar-offcanvas.layout-standard .param-column-items > .accordion-item.has-submenu > .accordion-old-button a { font-weight:700; font-size:1.25rem!important }
.site-header .component-navbar-offcanvas.layout-standard .param-column-items > .accordion-item.has-submenu > .accordion-old-button .accordion-button.collapsed { display:none!important}

   .site-footer .footer-details { gap:0!important }
    .site-footer .footer-details img { max-height:10rem }
 
}